Переполнение буфера в Novell GroupWise

Дата публикации:
24.12.2007
Всего просмотров:
935
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell Groupwise 6.x
Уязвимые версии: Novell GroupWise 6.5.6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке email сообщений. Удаленный пользователь может с помощью специально сформированного HTML сообщения, содержащего слишком длинный SRC параметр в теге IMG, вызвать переполнение стека и выполнить произвольный код на целевой системе. Для успешной эксплуатации уязвимости требуется, чтобы опция предварительного просмотра в HTML виде была включена и пользователь ответил или переслал специально сформированное email сообщение.

URL производителя: www.novell.com/products/groupwise/

Решение: Установите последнюю версию 6.5.7 с сайта производителя.

или введите имя

CAPTCHA